/* plugin css */
#header_dektop #header_wrapper {height:195px;text-align:left;background:transparent url(/_data/cms_files/template/actioncenter/common/topbar2.png) top left no-repeat;overflow:hidden;}
#header_dektop #header_logo{float:left;width:31%;height:195px;margin:0;padding:0;}
#header_dektop #header_logo #nysut_link{float:left;display:block;width:17%;height:195px;;text-decoration:none;}
#header_dektop #header_logo #logo_link{float:left;display:block;width:83%;height:195px;;text-decoration:none;}
#header_dektop #header_content{float:left;width:69%;height:195px;margin:0;padding:0;}
#header_dektop #header_social{float:right;width:auto;height:33px;margin:12px 0 0 0;padding:0;text-align:right;clear:both;}
#header_dektop #header_middle_wrapper{float:left;width:auto;height:70px;margin:0;padding:0;text-align:right;clear:both;}
#header_dektop #header_middle_menu{float:left;width:430px;height:48px;margin:0;padding:22px 0 0 0;text-align:left;}
#header_dektop #header_middle_search{float:left;width:140px;height:44px;margin:0;padding:20px 0 0 42px;text-align:left;}
#header_dektop #header_user{float:right;width:auto;height:25px;margin:25px 40px 0 0;padding:0;text-align:right;font-size:12px;color:#94cbf5;clear:both;}




#header_mobile{}
#header_mobile #mobile_search{margin-right:15px;margin-left:15px;}
#header_mobile #mobile_search a:hover{text-decoration:none;font-size:14px;}
#header_mobile .nav-bar{background:none;padding:0;list-style:none;}
#header_mobile .nav-bar li {padding:10px 0;}
#header_mobile .nav-bar li a{color:#fff;font-weight:bold;font-size:14px;padding:0 20px;}
#header_mobile .nav-bar li a.flyout-toggle{float:right;}
#header_mobile .nav-bar li.mobilemenu{border:0;background:#00297a;border-bottom:1px solid #005bb6;}
#header_mobile .nav-bar li.mobilemenu:hover{border:0;background:#00206f;border-bottom:1px solid #005bb6;}
#header_mobile .nav-bar #mobile_logo_img{text-align:center;cursor:pointer;border:0;background:transparent url(/_data/cms_files/template/actioncenter/common/topbar_mobile.png) top left repeat-x;padding:0 0 12px 0;}
#header_mobile .nav-bar #mobile_logo_img a img{cursor:pointer;}




@media (max-width: 1200px)
{
	#header_dektop #header_logo{width:37%;}
	#header_dektop #header_content{width:63%;}
}
